[Trail]
TrailSwitch=1
[fixsys]
indepSwitch = 1
[Process]
ProcessSwitch = 1
[KAKA]
FluxMonShow=1
*.??$ 临时文件=1
*.$* 临时文件=1
*.??~ 临时文件=1
*.?~? 临时文件=1
*.~* 临时文件=1
*.^* 临时文件=1
*.temp 临时文件=1
*.tmp 临时文件=1
*.~mp 临时文件=1
*._mp 临时文件=1
*.___ 临时文件=1
*.$$$ 临时文件=1
*.@@@ 临时文件=1
*.--- 临时文件=1
*.ftg 全文本搜索组文件=1
*.%%% 临时文件=1
*.fts 全文本搜索引文件=1
*.gid 临时帮助文件=1
*.syd 程序运行时产生的备份文件=0
*.prv 错误日志文件=1
*.fnd 保存的搜索结果=1
*.err 编译错误文件=1
*.#Res MAC下PhotoShop文件 转 PC格式文件时的临时文件=0
*.wbk Word备份文件=0
*.xlk Excel备份文件=0
*.cdr_ CoreDraw备份文件=0
*.diz 共享软件描述文件=1
*.chk 磁盘检查数据文件=0
*.mch Macromedia Xtra 缓存文件=1
*.dmp 系统错误内存转储文件=0
mscreate.dir 微软安装临时文件=1
imagedb.aid 微软安装临时文件=1
errorlog.txt Windows安装日志文件=1
comsetup.txt Windows安装日志文件=1
directx.txt Windows安装日志文件=1
mpcsetup.txt Windows安装日志文件=1
netsetup.txt Windows安装日志文件=1
Thumbs.db 图片预览缩略图文件=1